@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	text-align:center
}
a img {
	border-width: 0px;
}
a {
	color: #333333;
	text-decoration: none;
}
.wrapper {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	width: 880px;
	border-top: 14px solid #231f20;
	color: #333333;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	text-align: left;
}
.logo {
	width: 100%;
	padding-top: 35px;
	padding-bottom: 40px;
}
.inner {
	padding-left: 166px;
	padding-right: 40px;
}
.inner p {
	padding: 0px;
	margin-top: 6px;
}
.inner span {
	color: #666666;
}
.img_des {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
p.intro {
	padding: 14px 0 10px 0;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	padding-bottom: 12px;
}
.line table {
	padding-top: 10px;
}
.line .service {
	margin-bottom: 8px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 30px;
}
.footer p {
	margin-top: 0px;
	display: inline;
	padding-right: 10px;
	float: left;
}
.footer .pixel {
	float: right;
}
.footer .pixel a {
	color: #999999;
	text-decoration: none;
}
.footer img {
	float: left;
}
